
/*
 * The Verus Model Checking System
 * Copyright (c) 1997 Carnegie Mellon University
 * All Rights Reserved. See file license.txt for details.
 *
 *
 * Error codes for Verus
 *
 * Sergio Campos -- 1997
 *
 */

#ifndef ERROR_H
#define ERROR_H

#define VOK        0
#define VERROR     1000001
#define VNOSPACE   1000002
#define VNOTFOUND  1000003

typedef int vresult;

void error(char *fmt, ...);
void fatal_error(char *fmt, ...);

#endif

